Subject: Re: [RFC PATCH v4 00/19] Modernize the build system

From: Junio C Hamano <[email-masked]>
Date: Tue, 12 Nov 2024 14:07:25 +0900

Jeff King <[email-masked]> writes:

> [1] I think my gut feeling is that these are questions that Patrick
>     should be answering if he wants to sell the project on moving away
>     from make. I know we can't expect to be spoon-fed all parts of a
>     transition, but I am starting from the point of view of: I am
>     perfectly happy with make, why do you want me to switch?

Yeah, that is a very fair thing to say.

Even if you personally (or I for that matter) were not 100% happy
with make, it is important for somebody who has sufficiently gained
respect in the project to play devil's advocate to say it, and I am
glad you did.